Name: kron4ek-wine-7.1-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.1-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.1/wine-7.1-staging-amd64.tar.xz
  file_checksum: 0da07afdcb81c8cf9dc4558747f19a32
  file_size: 46750400
  rename: kron4ek-wine-7.1-staging-amd64.tar.xz
